<Properties>
<Boolean id="NoReg">true</Boolean>
<Boolean id="DontUpdate">true</Boolean>
<Boolean id="DefaultWindowed">false</Boolean>
<Boolean id="NoReg">true</Boolean>
<String id="ProdName">Zuma</String>
<String id="RegistryKey">PopCap\Zuma</String>
<String id="MoreGamesLink"></String>
<Boolean id="MoreGamesHelp">true</Boolean>
<Integer id="NumOptionsLinks">0</Integer>
<String id="PartnerName">PopCap Games</String>
<Boolean id="VistaCompliant">true</Boolean>
<String id="DisplayName">Buy Zuma Deluxe</String>
<String id="Offering">25</String>
<Integer id="Height">480</Integer>
<Integer id="Width">640</Integer>
</Properties>